.red { color: #C3272A; }        /* nasycona */
.red { color: #CC4141; }        /* pasetlowa */
.green { color: lightgreen; }   /* pasetlowa */
.darkgreen { color:  #3C763D; }

.ml5   { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml20 { margin-left: 20px; }
.ml40 { margin-left: 40px; }
.ml50 { margin-left: 50px; }

.mr5   { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr20 { margin-right: 20px; }
body { overflow-x: hidden; }

h1 { color: #3C763D; }
h4.intro { color: #77777A; }
h4.title { color: #3C763D; }

a {
  text-decoration: none;
  color: #444;
}
a:hover {
  text-decoration: underline;
}

/*   Nagłówek  */
#myNav {
    background-image: url(img/logo-100.png);
    background-repeat: no-repeat;
    background-position: 77% center ; 
    background-color: #172A0D;
    background-color: #020;
    
/**     background-color: black;                BLACK **/
}
.navbar-first, .navbar-second {
   background-color: transparent;  
   
}
.navbar-first { border-bottom: 0; }
.navbar-first .navbar-brand  { 
    font-size: 28px !important; 
    line-height: 1;
}

.navbar-second { border-top: 0; }
#navbar2 { padding-left: 0; }

.navbar-brand b     { color: white;   }         /* Nazwa firmy - Wojskowy ... */
.navbar-brand small { color: lightgreen ; }    
/** .navbar-brand small { color: grey !important; }    BLACK **/
.article {
    min-height: 500px;
}


/*  KARUZELA - FLASH */
#myCarousel {
    overflow: hidden;   
    position: relative;
    padding-left: 0;
    padding-right: 20px;
}



.item  {
    height: 400px;
    width: 100%;
    overflow: hidden;
}
@media (max-width: 768px) {
    #myCarousel { padding-left: 20px;}
    .item  { height: auto; }
    .item img  { height: auto; }
}
 .item img  {
    width: 100%;
}

.carousel-caption {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);

  z-index: 10;
}
.carousel-caption h3, .carousel-caption p {
  
  
}

.carousel-caption h3 {
  margin-top: 0;
}
@media (max-width: 768px) {
    .carousel-caption h3  { font-size: 16px; }
}
.carousel-indicators {
    bottom: 0;
}



.as-image {
  font-size: 4em;
  color: #C3272A;
  color: #CC4141;
  text-align: center;
  margin: 0;

}
.as-title {
  color: #CC4141;
  font-weight: bold;
  margin-top: 0;
  margin-left: 5px;
  border-bottom: 1px solid #A00;
}
a.as-title:hover, a.as-title:visited, a.as-title:active, a.as-title:focus {
    text-decoration: none;
    color: #CC4141;
    border-bottom: none;
}

.list-bigger {
  font-size: 16px;
  line-height: 2.4;
}
.list-big li {
  font-size: 16px;
  margin-bottom: 10px;
}
.separator {
    border-top: 1px dashed lightgrey;
    height: 5px;
    margin-top: 5px;
}
li.active a {
   
}

footer .title {
    border-bottom: 1px solid green;
    color: lightgreen;
    margin-bottom: 15px;
}
footer .title span {
    border-bottom: 2px solid lightgreen;
}

.lead {
    color:  #3C763D;
}

/* ===  LIGHTBOX ==== */
#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    z-index:1032;
}

/* ==== AKTUALNOŚCI KOMUNIKATY ===== */
.box-news {
    max-height: 230px;
    background: white;
    background: #F2F2F2;
    overflow: hidden;
    margin-top: 15px !important;
    margin-bottom: 15px;
}
.box-news .obrazek { 
    max-height: 230px;
    max-width: 250px; 
    overflow: hidden;
    padding-right: 0 !important;
    border: 1px solid #EEE;
}
.box-news .obrazek img { 
     width: 250px;
}

@media (max-width: 768px) {
   .box-news .media-left.obrazek { 
       max-height: 130px !important;
       max-width: 150px !important; 
       float: left !important;
    }
    .box-news .obrazek img { 
     width: 150px !important;
     padding: 5px; 
     background: white;
     border: 1px solid lightgrey;
    }
    .box-news .media-body h3 { margin-top: 0;}
}

@media (max-width: 576px) {
   .box-news .media-left.obrazek { 
       max-height: 100px !important;
       max-width: 100px !important; 
       float: left !important;
     
    }
    .box-news .obrazek img { 
     width: 100px !important;
     padding: 5px; 
     background: white;
     border: 1px solid lightgrey;
    }
    .box-news .media-body h3 { margin-top: 0; font-size: 18px;}
    .box-news .media-body p.h4 { margin-top: 0; font-size: 16px;}
    .box-news .tresc { display: none; }
}

.box-news .media-body {
    padding: 10px 10px 10px 15px;
    background: #F8F8F8;
    background: #F2F2F2;
    border-radius: 0 10px 0 0;
} 

.box-news .media-body h3 a:hover {
    color: #449D44;
} 

.box-news .media-title a {
    padding: 5px 0;
    margin: 0; 
    color:#A00 ; 
}


.status {
    width: 22%;
    height: 230px;
    color: white;
    padding: 0;
    position: relative;
}
    .status .dates {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 30px;
        padding: 5px;
        text-align: center;
        background: #BBB;
        background: #86ef86;
        background: #76c976;
        border-bottom: 1px solid #DDD;
        color: white;
        
        border-radius: 10px 10px 0 0 ;
    }
    .status .satatuses {
        position: absolute;
        top: 30px;
        left: 0;
        right: 0;
        height: 120px;
        padding: 10px;
        padding-left: 20px;
        background: #BBB;
        color: white;
    }
    .status .satatuses a {
         color: white;
         text-decoration: none;
    }
    .status .satatuses a:hover {
         color: #449D44;
         
         transition: color 0.1s ;
         transition-timing-function: ease-in-out;
    }
    .status a.read-more {
        display: block;
        position: absolute;
        top: 151px;
        left: 0;
        right: 0;
        bottom: 0;
        height: 100px;
        text-align: center;
        color: white;
        font-size: 26px;
        padding-top: 20px;
        cursor: pointer;
        vertical-align: middle;
        text-decoration: none;
        background: #F2F2F2;
        
        color: #888;
    }
        .status .read-more:hover {
             background: #BBBBBB;
          /*   background: #449D44; */
            color: #A00;
            color: white;
        /*    color: white;
            color: #449D44; */
            transition: background 0.3s, color 0.2s  ;
            transition-timing-function: ease-out;
        }

.container-title  {
    color: white;
    font-size: 32px;
    font-weight: bold;
    margin: 10px 0;
}
.container-left-title {
    float: right;
    margin-right: 30%;
}
.container-right-title {
    margin-left: 27%;
}
.odd, .even {
    padding: 20px !important;
    padding-bottom: 0px !important;
    border: 1px solid #eee !important;
}
.odd { 
    background: #EEE !important;
}